# $str.find

Find the index of the nth ocurrence of a substring in a string

Syntax

    $str.findfirst(string,substring,ocurrence)

Description
This function search in the string given as the first parameter for the string given as his second parameter, and will return the index where the nth ocurrence given as the third parameter is found or -1 if it's not located. It starts counting at 0.

Main index, Function index

KVirc 3.0.0 documentation
Generated by root at Thu Apr 29 12:41:05 2004